change 1.4.11 to 1.60a ??

Problems with the Linux version of XAMPP, questions, comments, and anything related.

change 1.4.11 to 1.60a ??

Postby hanpedro » 21. April 2007 06:19

Hi, I have a serious problem.

My machine is fedora 3 and I've changed 1.4.11 to 1.60a with /var/mysql/*.

And, I ran mysql_fix_privilege_tables --password=root_password.

Login and browsing index.php is OK, but could not open each post.

any comment would be appreciated.
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests